<!doctype html>
<html lang="en">
<head>
  <meta http-equiv="Content-type" content="text/html; charset=utf-8">
  <title>Project1</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" href="bulma.min.css">
  <script src="browser.min.js"></script>
  <script src="browser.dom.js"></script>
  <script src="demozenfs.js"></script>

</head>
<body>
  <div class="container">
    <div class="box">
      <p class="title is-3">ZenFS demo</p>
      <p>This page demonstrates the <a href="ZenFS">ZenFS Api</a>, a browser filesystem simulation.</p>
      <p>The backend is using local storage. This means that the file contents are saved across page loads.
      If you reload the page, you'll see that the existing files are re-read.
      </p>
    </div>
    <div class="box">
      <p class="title is-5">Program output</p>
      <div id="pasjsconsole"></div>
    </div>
    <footer class="footer">
      <div class="content has-text-centered">
      <p>
       Created using &nbsp; <a target="_blank" href="https://wiki.freepascal.org/pas2js">pas2js.</a>
       &nbsp;&nbsp;Sources: &nbsp; <a target="new" href="demozenfs.lpr">Program</a>

      </p>
      </div>
    </footer>

    <script>
      rtl.run();
    </script>
  </div>
</body>
</html>
